/*
Theme Name: Borgholm Child
Theme URI: https://borgholm.qodeinteractive.com
Description: A child theme of Borgholm
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: borgholm
Template: borgholm
*/

#qodef-page-footer .widget .qodef-widget-title {
  margin: 0 0 13px;
  color: #fff;
}
#qodef-page-footer .widget {
   color: #fff;
}
#qodef-page-footer .widget a {
  color: #fff;
}
#borgholm_core_side_area_opener-7 span.qodef-m-icon.qodef--open {
    display: none;
}
.qodef-fullscreen-menu>ul>li>a {
    font-family: "Montserrat", sans-serif !important;
	font-weight: 600 !important;
}
.container{ max-width: 100%; width: 100%; margin: 0 auto; padding: 0;}
    .round-img-cover{ display: flex; flex-wrap: wrap;}
    .round-img-cover > div{ width: 50%; position: relative; }
    .round-img-block{ color: #fff;}
    .round-img{ width: 100%;}
    .round-img-block-intro-cover{ width: 50%; position: relative; display: flex; align-items: center; padding-left: 0;}
    .round-img-text-intro{ position: absolute; width: 100%; visibility: hidden; opacity: 0; transition: all 0.5s; top: 50px; font-size: 16px;}
    .current.round-img-text-intro{visibility: visible; opacity: 1; position: relative; top: 0;}
    .round-img-block-intro-inner{ position: relative;}
    .round-img-text-block{ position: absolute; z-index: 1; cursor: pointer;}
    .round-img-text-block::before{ content: ""; position: absolute; top: -20px; right: -20px; bottom: -20px; left: -20px;}
    .round-img-text-label {
        font-size: 21px;
        line-height: 1.15em;
        text-align: center;
        font-family: Cormorant,serif;
        font-weight: 700;
    }
    .round-img-text-block.current{ color: #ff860b;}
    .round-img-text-block-1 { top: 16.45%; left: 26%;}
    .round-img-text-block-2 { top: 16.45%; left: 54.5%;}
    .round-img-text-block-3 { top: 43.5%; left: 65.8%;}
    .round-img-text-block-4 { top: 64%; left: 65.5%;}
    .round-img-text-block-5 {
    top: 78%;
    left: 41.5%;
}
    .round-img-text-block-6 { top: 66%; left: 14%;}
    .round-img-text-block-7 {
        top: 37.6%;
        left: 8.5%;
    }
    .round-img-text-intro h4 {
        margin: 0 0 25px;
        font-family: Cormorant,serif;
        font-weight: 700;
        letter-spacing: 0;
        color: #000;
        font-size: 46px;
        line-height: 1em;
    }
    .round-img-text-intro ul{ padding: 0; margin: 0;}
    .round-img-text-intro li{ padding: 0 0 10px 15px; margin: 0; list-style: none; position: relative; line-height: 1.3em;}
    .round-img-text-intro li::before{content: ""; position: absolute; left: 0; top: 7px; height: 5px; width: 5px; background: #df732d;}
    @media only screen and (max-width: 1179px) {
        .container{ max-width: 1024px; }
        .round-img-text-label{ font-size: 16px;}
    }
    @media only screen and (max-width: 1023px) {
        .container{ max-width: 768px; }
        .round-img-block-intro-cover{ padding-left: 20px;}
    
    }
    @media only screen and (max-width: 767px) {
        .container{ max-width: 640px; }
        .round-img-cover > div{ width: 100%;}
        .round-img-text-label{ font-size: 18px;}
        .round-img-block-intro-cover{ padding: 30px 0 0;}
        .round-img-cover { flex-direction: column-reverse;  }
        .round-img-text-intro h4 { font-size: 36px; }
        .round-img-block-intro-cover {
            padding: 50px 0 0;
        }

    }
    @media only screen and (max-width: 639px) {
        .container{ max-width: 480px; }
    }
    @media only screen and (max-width: 479px) {
        .container{ max-width: 375px; }
    }
    @media only screen and (max-width: 374px) {
        .container{ max-width: 320px; }
        .round-img-text-label{ font-size: 10px;}
        .round-img-text-block-3{ left: 62.8%;}
        .round-img-text-block-6 { top: 66%; left: 11%; }
        .round-img-text-block-5 { top: 78%; left: 41%; }
    }